<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StartTabBar" customModule="face_app" customModuleProvider="target">
            <connections>
                <outlet property="addPhoto" destination="5bU-RB-KgM" id="csh-GE-xJ0"/>
                <outlet property="clearButtonOutlet" destination="Pxe-zq-sS2" id="clK-OH-tso"/>
                <outlet property="copyButtonOutlet" destination="IU6-Dm-Pe9" id="kzV-yC-nAv"/>
                <outlet property="pasteButtonOutlet" destination="4K9-Xm-RdX" id="KAY-mB-7kr"/>
                <outlet property="swapButtonOutlet" destination="RS4-bX-cQ2" id="dB5-D0-RwP"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleAspectFit" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="80"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IU6-Dm-Pe9" userLabel="CopyButton">
                    <rect key="frame" x="20" y="12" width="28" height="28"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="28" id="2iX-jG-X8c"/>
                        <constraint firstAttribute="height" constant="28" id="i0C-Af-N20"/>
                    </constraints>
                    <state key="normal" title="" image="copy">
                        <color key="titleColor" systemColor="labelColor"/>
                    </state>
                    <connections>
                        <action selector="copyButtonAction:" destination="-1" eventType="touchUpInside" id="Dt3-p8-riY"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Copy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JA7-aO-bRy" userLabel="CopyLabel">
                    <rect key="frame" x="21.5" y="44" width="25" height="12"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pxe-zq-sS2" userLabel="ClearButton">
                    <rect key="frame" x="366" y="12" width="28" height="28"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="28" id="5IJ-GL-3I1"/>
                        <constraint firstAttribute="height" constant="28" id="qyQ-ih-jJl"/>
                    </constraints>
                    <state key="normal" image="cancel">
                        <color key="titleColor" systemColor="labelColor"/>
                    </state>
                    <connections>
                        <action selector="clearButtonAction:" destination="-1" eventType="touchUpInside" id="Kc6-la-UUT"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Clear" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ek8-bN-XYV" userLabel="ClearLabel">
                    <rect key="frame" x="367" y="44" width="26" height="12"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4K9-Xm-RdX" userLabel="PasteButton">
                    <rect key="frame" x="98" y="12" width="28" height="28"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="28" id="DjN-1W-CQM"/>
                        <constraint firstAttribute="width" constant="28" id="zWn-1w-VhW"/>
                    </constraints>
                    <state key="normal" image="paste">
                        <color key="titleColor" systemColor="labelColor"/>
                    </state>
                    <connections>
                        <action selector="pasteButtonAction:" destination="-1" eventType="touchUpInside" id="1JU-SS-k0w"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Paste" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LnJ-eW-qJY" userLabel="PasteLabel">
                    <rect key="frame" x="98.5" y="44" width="27" height="12"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="27" id="HeO-X9-pNd"/>
                        <constraint firstAttribute="height" constant="12" id="yJX-x0-BIi"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RS4-bX-cQ2" userLabel="SwapButton">
                    <rect key="frame" x="288" y="12" width="28" height="28"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="28" id="NZV-4Y-XyB"/>
                        <constraint firstAttribute="width" constant="28" id="e8e-oi-abs"/>
                    </constraints>
                    <state key="normal" image="swap">
                        <color key="titleColor" systemColor="labelColor"/>
                    </state>
                    <connections>
                        <action selector="swapButtonAction:" destination="-1" eventType="touchUpInside" id="VbT-Nz-kP1"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Swap" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rd1-MJ-DLS" userLabel="SwapLabel">
                    <rect key="frame" x="288.5" y="44" width="27" height="12"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="12" id="IlD-Il-nwU"/>
                        <constraint firstAttribute="width" constant="27" id="Z92-q1-oi6"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="5bU-RB-KgM" userLabel="addPhotoView">
                    <rect key="frame" x="171" y="-26" width="72" height="72"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nmz-lG-fLX" userLabel="addImage">
                            <rect key="frame" x="1" y="1" width="70" height="70"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="70" id="Vtb-PP-7SX"/>
                                <constraint firstAttribute="height" constant="70" id="W2N-RL-gqs"/>
                            </constraints>
                            <inset key="contentEdgeInsets" minX="20" minY="20" maxX="20" maxY="20"/>
                            <state key="normal" image="addImage">
                                <color key="titleColor" systemColor="systemBackgroundColor"/>
                            </state>
                            <connections>
                                <action selector="selectPhoto:" destination="-1" eventType="touchUpInside" id="Dxe-bs-yNa"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.36862745099999999" green="0.7725490196" blue="0.85882352939999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstItem="Nmz-lG-fLX" firstAttribute="centerX" secondItem="5bU-RB-KgM" secondAttribute="centerX" id="1l3-vy-5Ty"/>
                        <constraint firstItem="Nmz-lG-fLX" firstAttribute="centerY" secondItem="5bU-RB-KgM" secondAttribute="centerY" id="JIj-3L-W4f"/>
                        <constraint firstAttribute="width" constant="72" id="NNL-xC-8eN"/>
                        <constraint firstAttribute="height" constant="72" id="daG-Xo-8I0"/>
                    </constraints>
                </view>
            </subviews>
            <constraints>
                <constraint firstItem="Pxe-zq-sS2" firstAttribute="leading" secondItem="RS4-bX-cQ2" secondAttribute="trailing" constant="50" id="3bj-f4-UIS">
                    <variation key="heightClass=regular-widthClass=regular" constant="90"/>
                </constraint>
                <constraint firstItem="4K9-Xm-RdX" firstAttribute="leading" secondItem="IU6-Dm-Pe9" secondAttribute="trailing" constant="50" id="3cK-JC-AbI">
                    <variation key="heightClass=regular-widthClass=regular" constant="90"/>
                </constraint>
                <constraint firstItem="JA7-aO-bRy" firstAttribute="centerX" secondItem="IU6-Dm-Pe9" secondAttribute="centerX" id="9Qn-mo-DQw"/>
                <constraint firstItem="5bU-RB-KgM" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" constant="-30" id="IQd-Ca-qwp"/>
                <constraint firstItem="4K9-Xm-RdX" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="12" id="LDx-h3-1cH"/>
                <constraint firstItem="IU6-Dm-Pe9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="M98-YH-Spz">
                    <variation key="heightClass=regular-widthClass=regular" constant="40"/>
                </constraint>
                <constraint firstItem="rd1-MJ-DLS" firstAttribute="centerX" secondItem="RS4-bX-cQ2" secondAttribute="centerX" id="SfC-lA-tlt"/>
                <constraint firstItem="RS4-bX-cQ2" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="12" id="Tab-aj-Eaz"/>
                <constraint firstItem="5bU-RB-KgM" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="U2Q-s9-Ujv"/>
                <constraint firstItem="Pxe-zq-sS2" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="12" id="WZy-Qp-f63"/>
                <constraint firstItem="JA7-aO-bRy" firstAttribute="top" secondItem="IU6-Dm-Pe9" secondAttribute="bottom" constant="4" id="YwW-g8-TV6">
                    <variation key="heightClass=regular-widthClass=regular" constant="6"/>
                </constraint>
                <constraint firstItem="rd1-MJ-DLS" firstAttribute="top" secondItem="RS4-bX-cQ2" secondAttribute="bottom" constant="4" id="Z8G-8t-1ud">
                    <variation key="heightClass=regular-widthClass=regular" constant="6"/>
                </constraint>
                <constraint firstItem="LnJ-eW-qJY" firstAttribute="centerX" secondItem="4K9-Xm-RdX" secondAttribute="centerX" id="jMr-Ph-ZNl"/>
                <constraint firstItem="LnJ-eW-qJY" firstAttribute="top" secondItem="4K9-Xm-RdX" secondAttribute="bottom" constant="4" id="kgF-K0-pVi">
                    <variation key="heightClass=regular-widthClass=regular" constant="6"/>
                </constraint>
                <constraint firstItem="Ek8-bN-XYV" firstAttribute="top" secondItem="Pxe-zq-sS2" secondAttribute="bottom" constant="4" id="mLd-VK-ZNC">
                    <variation key="heightClass=regular-widthClass=regular" constant="6"/>
                </constraint>
                <constraint firstItem="IU6-Dm-Pe9" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="12" id="r95-Ew-ivY"/>
                <constraint firstItem="Ek8-bN-XYV" firstAttribute="centerX" secondItem="Pxe-zq-sS2" secondAttribute="centerX" id="th5-nG-t1N"/>
                <constraint firstAttribute="trailing" secondItem="Pxe-zq-sS2" secondAttribute="trailing" constant="20" id="wlR-EW-Xt4">
                    <variation key="heightClass=regular-widthClass=regular" constant="40"/>
                </constraint>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="76.811594202898561" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <image name="addImage" width="573" height="539"/>
        <image name="cancel" width="512" height="512"/>
        <image name="copy" width="512" height="512"/>
        <image name="paste" width="512" height="512"/>
        <image name="swap" width="512" height="512"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
